# Type alias AsObject

AsObject: {
contractSignature: Uint8Array | string;
currentDate: number;
depositTxHex: string;
depositTxKey: string;
paymentAccountKey: Uint8Array | string;
tradeId: string;
uid: string;
}

#### Type declaration

- ##### contractSignature: Uint8Array | string

- ##### currentDate: number

- ##### depositTxHex: string

- ##### depositTxKey: string

- ##### paymentAccountKey: Uint8Array | string

- ##### tradeId: string

- ##### uid: string

- Defined in src/protobuf/pb_pb.d.ts:1290

Generated using TypeDoc